@charset "utf-8";
/*************************************************************************
* @ 서비스명   : commonui
* @ 파일명     : /css/commonui.css
* @ 페이지설명  : commonui.css
* @ 작성자     : 한주현 (pointweb)
* @ 작성일     :

**************************************************************************/

/* basic style */
* {box-sizing: border-box;}
html {width: 100%;height: 100%;}
body {overflow: inherit;width: 100%;height: 100%;}
body.on {overflow: hidden;}
#wrap {width: 100%;height: 100%;}
.layout{position:relative;margin: 0 auto;max-width: 1180px;}
.no-data {display: block !important;font-size: 16px !important;width: 100% !important;padding: 100px 0 !important;text-align: center;margin: 0 !important;}
.page-title{font-size: 30px;font-weight: bold;text-align: center;color: #202020;}
.page-title2{display:flex;align-items:center;gap:20px;font-size: 28px;font-weight: bold;color: #202020;}
.page-title2 a{display: flex;align-items: center;justify-content:center;gap:10px;padding:0 20px;height:32px; border-radius: 5px;border: solid 1px #dcdfe6;background-color: #fff;  font-size: 15px;font-weight: 500;color: #01ad40;}
.page-title2 i{line-height: normal;display: inline-block;}
.page-title2 i img{display: block;}
.page-title3 {font-size:22px;color:#01AD40;margin:50px 0 25px;}
.page-title4 {font-size:20px;color:#3E7BD2;margin:40px 0 20px;}
.blind{position: absolute;top:-9999999px;left:-999999px;}
.required{color:#e32a2a;}
#pagination{margin-top:60px;text-align:center;font-size:0;width:auto;display: block;position: relative;}
#pagination a{display:inline-block;margin:4px;color:#777;font-size:16px;font-weight:400;line-height:30px;width:30px;height:30px;vertical-align:top;border-radius:100%;}
#pagination a.active{background:#333;color:#fff;vertical-align:top;}
#pagination .end-prev,
#pagination .prev,
#pagination .next,
#pagination .end-next{text-indent: -99px;overflow: hidden;width:30px;height:30px;}
#pagination .end-prev{background:url(/_public/images2/common/first-prev.svg) no-repeat;background-size:100%;}
#pagination .prev{background:url(/_public/images2/common/prev.svg) no-repeat;margin-right:20px;background-size:100%;}
#pagination .next{background:url(/_public/images2/common/next.svg) no-repeat;margin-left:20px;background-size:100%;}
#pagination .end-next{background: url(/_public/images2/common/end-next.svg) no-repeat;background-size:100%;}

.go-top {position: fixed; bottom: 40px; right: 40px; width: 50px; z-index: 10;}
.go-top img { box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16); border-radius: 99%}

.overlay{display:none;position: fixed;top:0;left:0;width:100%;height:100%;background: rgba(0,0,0,0.7);z-index:1000;line-height: normal;}

/* s::loading */
.spinner-wrap{display:none;position: fixed;top:0;left:0;width:100%;height:100%;background: rgba(255,255,255,0.5);z-index: 999999;}
.spinner-wrap .loading-box{position: absolute;top:50%;left:50%;transform: translate(-50%, -50%);display: flex;flex-direction: column;align-items: center;justify-content: center;gap:5px;}
.spinner-wrap .loading-box i{display: inline-block;width:150px;text-align: center;}
.loader {font-family:'SUIT';font-size: 24px;font-weight: 800;display: inline-block;color: #19aeae;letter-spacing: 2px;position: relative;box-sizing: border-box;}
.loader::after {content: 'Loading';position: absolute;left: 0;top: 0;color: #f8f8f8f8;width: 100%;height: 100%;overflow: hidden;box-sizing: border-box;animation: animloader 3s linear infinite;}

@keyframes animloader {
    0% {
        height: 100%;
    }
    100% {
        height: 0%;
    }
}
/* e::loading */


.ico_i i { content: "";  width: 15px; height: 15px; background: url(/_public/images2/icon/newwindow_ico.svg) no-repeat; background-size: cover;  position: relative; top: 2px; left: 4px;}
.ico_i:hover{ color: #238d47}

.not-post{padding:50px 0;text-align: center;line-height: normal !important;}
.not-post figure{}
.not-post figure figcaption{display:block;font-size: 19px;font-weight: 600;letter-spacing: 0.19px;color: #202020;}
.not-post figure figcaption span{display: block;margin-top:5px; font-size: 15px;font-weight: normal;letter-spacing: 0.15px;text-align: center;color: #999;}

.not-find{padding:50px 0;text-align: center;line-height: normal !important;}
.not-find figure{}
.not-find figure figcaption{display:block;font-size: 19px;font-weight: 600;letter-spacing: 0.19px;color: #202020;}
.not-find figure figcaption span{display: block;margin-top:5px; font-size: 15px;font-weight: normal;letter-spacing: 0.15px;text-align: center;color: #999;}


/* dl style */
.dl-type1{}
.dl-type1 dt{position:relative;clear:left;float:left;}
.dl-type1 dd{position:relative;width:100%;}
.dl-type1 dd:after {content: "";display: table;clear: both;}


/* text style */
.t-align-left {text-align: left !important;}
.t-align-center {text-align: center !important;}
.t-align-right {text-align: right !important;}


.color-green{color:#00cd4a !important;}
.color-green2{color:#01ad40 !important;}
.color-blue{color:#0d6ffc !important;}
.color-orange{color:#ff851a !important;}
.color-purple{color:#9661d2 !important;}
.color-red{color:#f94040 !important;}

.ios-chk {display:inline-block;position: relative;cursor: pointer;}
.ios-chk input[type="checkbox"]{position: absolute;display: inline-block;opacity: 0;}
.ios-chk label {position:relative !important;top:inherit !important; left:inherit !important;cursor: pointer;display: inline-block;padding-left:60px;color: #555;font-size: 15px;line-height: 27px;vertical-align: middle;font-weight: 400;}
.apple-switch::before {content:"";-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;position: absolute;left:0;vertical-align: middle;-webkit-appearance: none;outline: none;width: 50px;height: 25px;background-color: #fff;border: 1px solid #D9DADC;border-radius: 50px;box-shadow: inset -20px 0 0 0 #fff;cursor: pointer;}
.apple-switch:after {content: "";-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;position: absolute;top: 3px;left: 1px;background: transparent;width: 22px;height: 22px;border-radius: 50%;box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.2);}
.ios-chk input[type="checkbox"]:checked + .apple-switch:before {box-shadow: inset 26px 0 0 0 #222;border-color: #222;}
.ios-chk input[type="checkbox"]:checked + .apple-switch:after {left: 20px;box-shadow: -2px 4px 3px rgba(0, 0, 0, 0.05);}

.filebox{position:relative;font-size:0;}
.filebox input[type="file"] {position: absolute;width: 0;height: 0;padding: 0;overflow: hidden;border: 0;}
.filebox label {position:relative ;display: inline-block;margin-right:5px;width:127px;color: #fff;font-size:14px;vertical-align: middle;cursor: pointer;border: 1px solid #383838;border-radius: 5px;line-height: 48px;text-align: center; font-size: 18px;background: #383838; color: #fff; margin-left: 10px;}
.filebox label:hover { background: #000; color: #fff; }
.filebox .upload-name {display: inline-block;width: calc(100% - 260px);height: 50px;font-size: 16px;color: #595757;padding: 0 40px;vertical-align: middle;background: #fafafa url(/_public/images2/icon/link_icon.svg) no-repeat;background-size: 30px 30px;border: 1px solid #bebebe;border-radius: 5px;background-position: 10px 50%;}


.checkbox-type1{position: relative;}
.checkbox-type1 input[type="checkbox"] {position: absolute;display: inline-block;opacity: 0;}
.checkbox-type1 label {position:relative;padding-left:25px;font-size: 15px;font-weight: 600;color: #202020;cursor: pointer;}
.checkbox-type1 label:before {content: "";position: absolute;top:0;left: 0;display: inline-block;width: 20px;height: 20px;box-sizing: border-box;border: 1px solid #b9bfcc;border-radius:100%;}
.checkbox-type1 label:after {content: "";display: inline-block;position: absolute;top: 4px;left: 7px;width: 6px;height: 10px;border-right: 2px solid #b9bfcc;border-bottom: 2px solid #b9bfcc;transform: rotate(45deg);}
.checkbox-type1 input[type="checkbox"]:checked + label{color:#29c36b;}
.checkbox-type1 input[type="checkbox"]:checked + label:before {border-color: #29c36b;background-color:#29c36b;}
.checkbox-type1 input[type="checkbox"]:checked + label:after {border-right: 2px solid #fff;border-bottom: 2px solid #fff;}

.checkbox-type2{position: relative;}
.checkbox-type2 input[type="checkbox"] {position: absolute;display: inline-block;opacity: 0;}
.checkbox-type2 label {position:relative;padding-left:25px;font-size: 15px;font-weight: 600;color: #202020;cursor: pointer;}
.checkbox-type2 label:before {content: "";position: absolute;top:-1px;left: 0;display: inline-block;width: 20px;height: 20px;background: url(/_public/images2/icon/ico_chk.svg) no-repeat;background-size: cover;}
.checkbox-type2 input[type="checkbox"]:checked + label{color:#29c36b;}
.checkbox-type2 input[type="checkbox"]:checked + label:before {background: url(/_public/images2/icon/ico_chk_on.svg) no-repeat;background-size: cover;}

.checkbox-type3{position: relative;}
.checkbox-type3 input[type="checkbox"] {position: absolute;display: inline-block;opacity: 0;}
.checkbox-type3 label {position:relative;padding:0 22px;height:40px;display:flex;align-items:center;justify-content:center;gap:7px;border-radius: 10px;border: solid 1px #dcdfe6;background: #fff;cursor: pointer;font-size: 15px;font-weight: 600;color: #606060;line-height: 38px;}
.checkbox-type3 label:before {content: "";position:relative;top:-1px;display: none;width:17px;height:18px;background: url(/_public/images2/icon/ico_check_w.svg) no-repeat;background-size: cover;}
.checkbox-type3 input[type="checkbox"]:checked + label{border-color:#29c36b;background:#29c36b;color:#fff; }
.checkbox-type3 input[type="checkbox"]:checked + label:before {display: block;}

.checkbox-type4{position: relative;}
.checkbox-type4 input[type="checkbox"] {position: absolute;display: inline-block;opacity: 0;}
.checkbox-type4 label {position:relative;padding-left:26px;font-size: 16px;font-weight: normal;color: #202020;cursor: pointer;}
.checkbox-type4 label:before {content: "";position: absolute;top:-1px;left: 0;display: inline-block;width: 20px;height: 20px;background: url(/_public/images2/icon/ico_chk3.svg) no-repeat;background-size: cover;}
.checkbox-type4 input[type="checkbox"]:checked + label:before {background: url(/_public/images2/icon/ico_chk3_on.svg) no-repeat;background-size: cover;}

.checkbox-type5{position: relative;}
.checkbox-type5 input[type="checkbox"] {position: absolute;display: inline-block;opacity: 0;}
.checkbox-type5 label {position:relative;display:block;padding-left:30px;font-size: 15px;font-weight: 600;color: #202020;cursor: pointer;}
.checkbox-type5 label em{color:#29c36b;}
.checkbox-type5 label:before {content: "";position: absolute;top:-1px;left: 0;display: inline-block;width: 20px;height: 20px;background: url(/_public/images2/icon/ico_chk4.svg) no-repeat;background-size: cover;}
.checkbox-type5 input[type="checkbox"]:checked + label:before {background: url(/_public/images2/icon/ico_chk_on.svg) no-repeat;background-size: cover;}

.radio-type1 {position:relative;margin: -0.5px;}
.radio-type1 input[type="radio"] {display: inline-block;position: absolute;opacity: 0;}
.radio-type1 label {position: relative !important;top: inherit !important;left: inherit !important;cursor: pointer;display: block;text-align: center;font-size: 14px;line-height: 50px;border: 1px solid #e5e5e5;}
.radio-type1 input[type="radio"]:checked + label {background-color: #222;color: #fff;}


.radio-type2{position:relative;}
.radio-type2 input[type="radio"]{position:absolute;opacity:0;}
.radio-type2 label{position:relative;padding-left:23px;display:block;font-size: 15px;font-weight: 500;cursor:pointer;}
.radio-type2 label::before{content: '';width: 18px;height: 18px;border: 1px solid #b9bfcc;border-radius: 50%;position: absolute;left: 0;top: 1px;}
.radio-type2 label::after{display:none;content:'';width:6px;height:6px;border-radius:50%;background:#fff;position:absolute;left:6px;top:7px;}
.radio-type2 input[type="radio"]:checked + label::before{border-color:#29c36b;background: #29c36b;}
.radio-type2 input[type="radio"]:checked + label::after{display:block;}


.radio-type3 {position:relative;}
.radio-type3 input[type="radio"] {display: inline-block;position: absolute;opacity: 0;}
.radio-type3 label {position: relative;cursor: pointer;display:flex;align-items:center;justify-content:center;border-radius: 5px;background-color: #f3f4f8;height:45px;font-size: 15px;font-weight: 500;color:#787878;}
.radio-type3 input[type="radio"]:checked + label {background-color: #fff;color: #202020;border:1px solid #202020;}



.breadcrumbs{display: flex;justify-content: flex-end;gap:35px;margin-bottom: 40px;}
.breadcrumbs span{position: relative;font-size: 14px;font-weight: normal;color: #9f9f9f;}
.breadcrumbs span:before{content: "";position: absolute;top: 2px;left: -26px;display: inline-block;width:15px;height:15px;background: url(/_public/images2/icon/ico_nv.svg) no-repeat;background-size: cover;}
.breadcrumbs span:first-child:before{left:-19px;background: url(/_public/images2/icon/ico_home.svg) no-repeat;background-size: cover;}


.tab{display: flex;margin-top:40px;gap:10px;}
.tab a{flex:1;display: flex;height:52px;align-items: center;justify-content: center; border-radius: 5px;background-color: #f8f8f8; font-size: 17px;font-weight: 600;color: #787878;}
.tab a.on{background: #202020;color:#fff;}

.tab2{display: flex;}
.tab2 .button{flex:1;display: flex;justify-content:center;align-items: center;gap:14px;height:50px;  border: solid 1px #787878;background-color: #fff;  font-size: 16px;font-weight: 500;color: #202020;}
.tab2 .button:after{content: "";display: none;width:8px;height:6px;background: url(/_public/images2/icon/ico_tab_white.svg) no-repeat;background-size: cover;}
.tab2 .button.active{border-color:#202020;background-color: #202020;color:#fff;}
.tab2 .button.active:after{display: block;}
.tab2 .button:first-child{ border-radius: 5px 0 0 5px}
.tab2 .button:last-child { border-radius: 0 5px 5px 0 }
.tab2 .button:hover { background: #f9f9f9}
.tab2 .button.active:hover { background: #000}

.tab3{display: flex;gap:10px;}
.tab3 .button{flex:1;display: flex;align-items: center;justify-content: center; border-radius: 5px;background-color: #f8f8f8;height:55px;font-size: 18px;font-weight: bold;color: #787878;}
.tab3 .button.active{;background-color: #202020;color:#fff;}

.faq{}
.faq dl{margin-top:40px;border-top:2px solid #202020;}
.faq dl dt{position: relative;padding:20px 100px;font-size: 18px;font-weight: 600;letter-spacing: -0.45px;color: #0c0c0c;border-bottom:1px solid #cecece;cursor: pointer;}
.faq dl dt:before{content: "Q";position:absolute;top:20px;left:50px;font-size: 18px;font-weight: 600;letter-spacing: -0.7px;color: #202020;}
.faq dl dt:after{content: "";position:absolute;top:24px;right:40px;display: inline-block;width:20px;height:20px;background: url(/_public/images2/icon/ico_toggle_arrow.svg) no-repeat;background-size: cover;}
.faq dl dt.on:after{background: url(/_public/images2/icon/ico_toggle_arrow2.svg) no-repeat;background-size: cover;}
.faq dl dd{display:none;position:relative;padding:25px 100px;font-size: 17px;font-weight: normal;line-height: 1.47;color: #202020;background: #f3f4f8;border-bottom:1px solid #cecece;}
.faq dl dd *{padding:0 !important;font-size: 17px !important;font-weight: normal;line-height: normal !important;}
.faq dl dd:before{content: "A";position:absolute;top: 24px;left: 51px;font-size: 17px;font-weight: 500;letter-spacing: -0.7px;color: #818bb0;}


.swipe-menu{margin-top:20px;display: none;}
.horizonScroll{overflow-x: auto;padding-right:10px;}
.horizonScroll {-ms-overflow-style: none;scrollbar-width: none;}
.horizonScroll::-webkit-scrollbar{display: none;}
.horizonScroll__wrapper {overflow: hidden;font-size: 0; white-space:nowrap;}
.horizonScroll__item {display:inline-block;line-height:36px;font-size: 16px;font-weight:bold;font-stretch: normal;font-style: normal;padding:0 15px;letter-spacing: normal;text-align: left;color: #202020;border-radius: 10px;}
.horizonScroll__itemText {display: block;position: relative;color:#202020;}
.horizonScroll__itemText i{margin-left:5px;display: inline-block;vertical-align: middle;}
.horizonScroll__itemText i img{display:block;}
.horizonScroll__item + .horizonScroll__item{padding-left:20px;}
.horizonScroll__item.on{background: #29c36b;}
.horizonScroll__item.on .horizonScroll__itemText{color: #fff;}
.horizonScroll__item.on .horizonScroll__itemText:before{display: block;}




header{position:absolute;top:0;left:0;width:100%;box-shadow: 0 5px 5px 0 rgba(179, 186, 194, 0.1);background-color: #fff;z-index: 100;}
header .layout{display: flex;align-items: center;justify-content: space-between;}
header .logo{display:inline-block;}
header .logo img{display: block;height:50px;padding-bottom:5px;}
header .gnb{width:100%;max-width:570px;}
header .gnb ul{display: flex;}
header .gnb ul li{position:relative;flex:1;}
header .gnb ul li > a{display: block;text-align:center;font-size: 20px;font-weight: bold;color: #202020;line-height: 100px;}
header .gnb ul li .dropdown{display:none;position: absolute;top:84px;width:190px;border-radius: 10px;box-shadow: 5px 8px 15px 0 rgba(160, 162, 175, 0.2);border:1px solid #e0e4eb;background-color: #fff;padding:30px 25px;z-index: 10;}
header .gnb ul li .dropdown:before{content: "";position:absolute;left:50%;top:-5px;transform:translateX(-50%);display: block;width:12px;height:5px;background: url(/_public/images2/icon/triangle.svg) no-repeat;background-size: cover;}
header .gnb ul li .dropdown a{display: block;font-size: 17px;font-weight: 500;}
header .gnb ul li .dropdown a + a{margin-top:20px;}
header .gnb ul li:hover > a{color:#00cd4a;}
header .gnb ul li .dropdown a:hover{color:#00cd4a;}
header .util{display: flex;gap:30px;}
header .util a{position:relative;font-size: 16px;font-weight: bold;color: #202020;}
header .util a:before{content: "";position:absolute;top:3px;left:-15px;width:1px;height:14px;background: #ccc;}
header .util a:first-child:before{display: none;}
header .util a.link-kakao{color:#01ad40;padding-right: 30px;}
header .util a.link-kakao:after{content: "";position:absolute;top:-2px;right:0;display: inline-block;width:25px;height:25px;background: url(/_public/images2/icon/ico_kakao.svg) no-repeat;background-size: cover;}
header .toggle-navi{display: none;}
header .btn-box{display: flex;gap:15px;}
header .btn-box a{display:inline-block;font-size: 14px;font-weight: 600;color: #787878;}
header .btn-box a{}

header.drop {
    position: fixed;
    animation: dropHeader 0.3s;
}

@keyframes dropHeader {
    0% {
        top: -5rem;
    }
    100% {
        top: 0;
    }
}



.m-menu{position: fixed;top:0;right:-100%;width:100%;height:100%;background: #fff;padding:20px;z-index: 1000;    transition: all 0.3s;}
.m-menu.active{right:0;}
.m-menu .menu-top{display: flex;align-items: center;justify-content: space-between;}
.m-menu .menu-top .logo{width:150px;display: inline-block;}
.m-menu .menu-top .close-menu{display: inline-block;}
.m-menu .menu-top .close-menu img{display:block;}
.m-menu .menu-box{display:flex;gap:10px;margin-top:20px;}
.m-menu .menu-box a{flex:1;display:flex;align-items: center;justify-content: center;border-radius: 5px;height:50px;font-size: 15px;font-weight: bold; border: solid 1px #dcdfe6;background-color: #fff;color:#787878;}
.m-menu .menu-box a:first-child{background-color: #29c36b;border-color:#29c36b;color: #fff;font-size:18px;}
.m-menu dl{margin-top:20px;}
.m-menu dl dt{position: relative;line-height: 64px;border-top: 1px solid #f3f4f8; font-size: 20px;font-weight: 600;color: #202020;}
.m-menu dl dt a{display: block;}
.m-menu dl .level1:after{content: "";position:absolute;top:22px;right:0;display: inline-block;width:17px;height:15px;background: url(/_public/images2/icon/ico_toggle_arrow3.svg) no-repeat;background-size: cover;}
.m-menu dl .level1.on:after{background: url(/_public/images2/icon/ico_toggle_arrow4.svg) no-repeat;background-size: cover;}
.m-menu dl dd{display:none;padding:20px;background: #f8f8f8;}
.m-menu dl dd a{display: block; font-size: 16px;font-weight: 600;line-height: 2.38;color: #202020;}



.f-contents{padding:60px 0;border-top:1px solid #e0e4eb;}
.f-contents .layout{display: flex;justify-content: space-between;}
.f-contents .box{flex: auto;}
.f-contents .box h4{margin-bottom:20px;font-size: 18px;font-weight: bold;color: #202020;}
.f-contents .box ul{}
.f-contents .box ul li{}
.f-contents .box ul li + li{}
.f-contents .box ul li a{display:block;font-size: 15px;font-weight: 500;line-height: 2;color: #787878;}
.f-contents .box strong{display: block;font-size: 26px;font-weight: bold;color: #202020;margin-bottom: 15px;}
.f-contents .box .txt{font-size: 16px;font-weight: 500;line-height: 1.75;color: #787878;}
.f-contents .box .emergency {font-weight:600;}
.f-contents .box em{position:relative;display: inline-block;font-size: 16px;font-weight: bold;color: #202020;padding-right: 10px;}
.f-contents .box em:after{content: "";position:absolute;right:0;top:0;display: inline-block;width:5px;height:5px;border-radius: 100%;background: #00cd4a;}
.f-contents .box .txt2{margin-top:5px;font-size: 15px;font-weight: 500;color: #787878;}
.f-contents .box .link{display:flex;align-items:center;justify-content:center;gap:6px;margin-top:15px;width:100%;max-width:200px;height:40px;border-radius: 10px;background-color: #ffe837;;font-size: 15px;font-weight: 600;}
.f-contents .box .link:before{content: "";display: inline-block;width:25px;height:25px;background: url(/_public/images2/icon/ico_kakao.svg) no-repeat;background-size: cover;}
.f-contents .box .sns-box{display: flex;gap:20px;}
.f-contents .box .sns-box a{display: inline-block;}
.f-contents .box .sns-box a img{display:block;}


footer{padding:50px 0 59px;background: #202837;}
footer .layout{display: flex;align-items: center;justify-content: space-between;}
footer .f-logo{width:180px;}
footer .f-logo img{mix-blend-mode: luminosity;}
footer .f-info{}
footer .f-info nav{display: flex;gap:20px;}
footer .f-info nav a{display: inline-block; font-size: 15px;font-weight: 600;color: #e0e4eb;}
footer .f-info address{margin-top:30px;display: flex;flex-direction: column;}
footer .f-info address p{display: flex;gap:30px;}
footer .f-info address p span{position:relative;display: inline-block;font-size: 14px;font-weight: normal;color: #ccc;}
footer .f-info address p span:before{content: "";position:absolute;top:4px;left:-15px;display: inline-block;width:1px;height:12px;background: #ccc;}
footer .f-info address p span:first-child:before{display: none;}
footer .f-info copyright{display:block;margin-top: 15px;font-size: 14px;font-weight: normal;color: #787878;}

.search-option{padding:20px 30px;border-radius: 10px;border: solid 1px #2da585;background-color: #fff;position: relative;z-index: 10;}
.search-option.on{z-index: 100;}
.search-option dl{}
.search-option dl dt{top:18px;width:115px; font-size: 15px;font-weight: 600;color: #787878;}
.search-option dl dd{padding:0 0 20px 115px;}
.search-option dl dd .col{display: flex;align-items: center;gap:25px;}
.search-option dl dd .location-wrap{position:relative;width:calc(100% - 285px);display: flex;gap:60px;cursor: pointer;}
.search-option dl dd .location-wrap .col-box{position:relative;flex:1;display: flex;align-items:center;border-radius: 5px;height:55px;border: solid 1px #eff0f3;background-color: #f9f9f9;gap:10px;font-size: 16px;font-weight: bold;color: #202020;padding:0 20px;}
.search-option dl dd .location-wrap .col-box em{position:relative;display: inline-block;padding-left: 30px;color:#535e7c;}
.search-option dl dd .location-wrap .col-box em:before{content: "";position:absolute;top:0;left:0;display: inline-block;width:20px;height:20px;background: url(/_public/images2/icon/ico_marker.svg) no-repeat;background-size: cover;}
.search-option dl dd .location-wrap .col-box span{display:inline-block;max-width:215px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.search-option dl dd .location-wrap .col-box:before{content: "";position:absolute;left:-40px;display: block;width:15px;height:15px;background: url(/_public/images2/icon/ico_arrow_gray.svg) no-repeat;background-size: cover;}
.search-option dl dd .location-wrap > div:first-child:before{display: none;}
.search-option dl dd .location-modal{position: absolute;top:45px;left:50%;transform:translateX(-50%);display:none;width:100%;max-width:470px;padding:30px 25px; border-radius: 10px;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);border: solid 1px #e0e4eb;background-color: #fcfcfc;z-index: 10;height:auto;}
.search-option dl dd .location-modal:before{display: none;}
.search-option dl dd .location-modal h3{font-size: 18px;font-weight: bold;}
.search-option dl dd .location-modal .lo-tab{display: flex;margin-top:15px;}
.search-option dl dd .location-modal .lo-tab button{flex:1;text-align: center;height:40px; font-size: 17px;font-weight: bold;color: #787878;border-bottom:2px solid #dcdfe6;}
.search-option dl dd .location-modal .lo-tab button.active{color:#202020;border-color:#29c36b;}
.search-option dl dd .location-modal .lo-con{display:none;position:relative;margin-top:20px;border-radius: 10px;border: solid 1px #dcdfe6;background-color: #fff;padding:10px 15px;}
.search-option dl dd .location-modal .lo-con:before{content: "";position:absolute;left:0;top:0;display: block;width:50%;height:100%;background: #e8efeb;}
.search-option dl dd .location-modal .lo-con > ul{position: relative;max-height:200px;overflow-y: auto;}
.search-option dl dd .location-modal .lo-con > ul > li{}
.search-option dl dd .location-modal .lo-con > ul > li button{position:relative;border-radius: 10px;width: calc(50% - 10px);height:45px;padding:0 15px;font-size: 15px;font-weight: bold;color:#202020;text-align: left;}
.search-option dl dd .location-modal .lo-con > ul > li button:after{content: "";position:absolute;right:15px;display: inline-block;width:20px;height:20px;background: url(/_public/images2/icon/ico_arrow1.svg) no-repeat;background-size: cover;}
.search-option dl dd .location-modal .lo-con > ul > li:nth-child(1) button:after {display:none;}
.search-option dl dd .location-modal .lo-con > ul > li ul{position: absolute;top:0;left:50%;width:50%;padding:10px 30px;display:none;max-height:200px;overflow-y: auto;}
.search-option dl dd .location-modal .lo-con > ul > li ul li{font-size: 15px;font-weight: 600;color: #202020;cursor: pointer;}
.search-option dl dd .location-modal .lo-con > ul > li ul li.on{color:#29c36b}
.search-option dl dd .location-modal .lo-con > ul > li ul li.ready{color:#787878;pointer-events:none;}
.search-option dl dd .location-modal .lo-con > ul > li ul li + li{margin-top:15px;}
.search-option dl dd .location-modal .lo-con > ul > li.on button{border-radius: 10px;border: solid 1px #29c36b;background-color: #fff;}
.search-option dl dd .location-modal .lo-con > ul > li.on button:after{background: url(/_public/images2/icon/ico_arrow1_on.svg) no-repeat;background-size: cover;}
.search-option dl dd .location-modal .lo-con > ul > li.on ul{display: block;}
.search-option dl dd .location-modal .checkbox-type1{margin-top:15px;}
.search-option dl dd .location-modal .txt-box{margin-top:20px;padding:15px;border-radius: 10px;border: solid 1px #e0e4eb;background-color: #fff;}
.search-option dl dd .location-modal .txt-box p{display: flex;gap:20px;}
.search-option dl dd .location-modal .txt-box p + p{margin-top:5px;}
.search-option dl dd .location-modal .txt-box p span{position:relative;font-size: 14px;font-weight: 600;color: #787878;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;max-width:170px;}
.search-option dl dd .location-modal .txt-box p span em{position:relative;color: #202020;padding-left: 10px;margin-right:10px;}
.search-option dl dd .location-modal .txt-box p span em:before{content: "";position:absolute;top:6px;left:0;display: inline-block;width:5px;height:5px;border-radius: 100%;background: #29c36b;}
.search-option dl dd .location-modal .txt-box p span:after{content: "";position:absolute;top:4px;right:-15px;display: block;width: 10px;height: 10px;background: url(/_public/images2/icon/ico_arrow_gray.svg) no-repeat;background-size: cover;}
.search-option dl dd .location-modal .txt-box p span:first-child{overflow: initial;}
.search-option dl dd .location-modal .txt-box p span:last-child:after{display: none;}
.search-option dl dd .location-modal .button-box{margin-top:15px;display: flex;gap:5px;}
.search-option dl dd .location-modal .button-box button{flex:auto;height:50px; border-radius: 5px;border: solid 1px #e0e4eb;background-color: #fff;text-align: center; font-size: 15px;font-weight: bold;color:#202020;}
.search-option dl dd .location-modal .button-box button:first-child{background-color: #29c36b;border-color:#29c36b;color:#fff;width:324px;}
.search-option dl dd .location-modal .button-box button:last-child{width:100px;}

.search-option dl dd .col .option{position:relative;width:260px;}
.search-option dl dd .col .option .button-select{display: flex;width:100%;height:55px; border-radius: 5px;border: solid 1px #dcdfe6;background-color: #fff;align-items: center;justify-content: space-between;padding:0 20px;font-weight: bold;color: #202020;font-size:16px;}
.search-option dl dd .col .option .button-select:after{content: "";display: block;width:26px;height:26px;background: url(/_public/images2/icon/ico_check2.svg) no-repeat;background-size: cover;}
.search-option dl dd .col .option .button-select span{display: flex;gap:10px;}
.search-option dl dd .col .option .button-select em{color:#535e7c;}
.search-option dl dd .col .option .explanation-txt{position: absolute;display: none;}

.search-option dl dd .col .date-box{position:relative;width:calc(100% - 285px);display: flex;gap:60px;}
.search-option dl dd .col .date-box .select-date{position:relative;width:100%;display: flex;align-items: center;justify-content:space-between;padding:0 55px 0 50px;height:55px;border-radius: 5px;border: solid 1px #eff0f3;background-color: #f9f9f9;font-size: 16px;font-weight: bold;color: #202020;}
.search-option dl dd .col .date-box .select-date p{display: flex;gap:5px;}
.search-option dl dd .col .date-box .select-date em{display: flex;align-items: center;gap:5px; font-size: 15px;font-weight: 600;color: #202020;}
.search-option dl dd .col .date-box .select-date em:before{content: "";position:relative;top:-1px;display: inline-block;width:20px;height:20px;background: url(/_public/images2/icon/ico_time.svg) no-repeat;background-size: cover;}
.search-option dl dd .col .date-box .select-date:before{content: "";position:absolute;top:15px;left:20px;display: inline-block;width:20px;height:20px;background: url(/_public/images2/icon/ico_calendar.svg) no-repeat;background-size: cover;}


.search-option dl dd .col .search-button{position:relative;display:flex;align-items:center;justify-content:center;gap:10px;width:260px;height:55px;border-radius: 5px;box-shadow: 4px 8px 15px 0 rgba(160, 162, 175, 0.12);background-image: linear-gradient(to right, #29c36b, #2da585);  font-size: 16px;font-weight: 600;color: #fff;}
.search-option dl dd .col .search-button:before{content: "";position:relative;top:-1px;display: inline-block;width:20px;height:20px;background: url(/_public/images2/icon/ico_search.svg)no-repeat;background-size: cover;}

.search-option  .calendar-box{display:none;position: absolute;top:45px;left:0;width:100%;padding: 30px;border-radius: 10px;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);border: solid 1px #e0e4eb;background-color: #fff;z-index: 10;}
.search-option .calendar-box .hgroup{margin-bottom:35px;display: flex;gap:10px;align-items: flex-end;background: transparent;padding:0;}
.search-option .calendar-box .hgroup h4{font-family: 'SUIT'; font-size: 18px;font-weight: bold;color: #202020;}
.search-option .calendar-box .hgroup p{font-family: 'SUIT'; font-size: 14px;font-weight: 600;color: #787878;}
.search-option .calendar-box .hgroup a{font-family: 'SUIT'; font-size: 14px;font-weight: 600;color: #29c36b;text-decoration: underline;}
.search-option .calendar-box .calendar-area{position: relative;overflow: hidden;}
.search-option .calendar-box .date-wrap{display: flex;gap:20px;}
.search-option .calendar-box .date-wrap > div{flex:1;}
.search-option .calendar-box .date-wrap > div .lo-txt{display: flex;margin-bottom: 15px;gap:20px;}
.search-option .calendar-box .date-wrap > div .lo-txt span{position:relative;font-size: 14px;font-weight: 600;color: #787878;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;max-width:170px;}
.search-option .calendar-box .date-wrap > div .lo-txt span em{position:relative;color: #202020;padding-left: 10px;margin-right:10px;}
.search-option .calendar-box .date-wrap > div .lo-txt span em:before{content: "";position:absolute;top:6px;left:0;display: inline-block;width:5px;height:5px;border-radius: 100%;background: #29c36b;}
.search-option .calendar-box .date-wrap > div .lo-txt span:after{content: "";position:absolute;top:4px;right:-15px;display: block;width: 10px;height: 10px;background: url(/_public/images2/icon/ico_arrow_gray.svg) no-repeat;background-size: cover;}
.search-option .calendar-box .date-wrap > div .lo-txt span:first-child{overflow: initial;}
.search-option .calendar-box .date-wrap > div .lo-txt span:last-child:after{display: none;}
.search-option .calendar-box .date-wrap > div .col-box{flex:1;display: flex;border-radius: 5px;border: solid 1px #e0e4eb;overflow: hidden;}
.search-option .calendar-box .date-wrap > div .col-box p{background: #f5f6f8;height:50px;display: flex;width:calc(100% - 104px);border-right:1px solid #e0e4eb;padding:0 15px;gap:10px;  font-family: 'SUIT';font-size: 14px;font-weight: bold;color: #202020;align-items: center;}
.search-option .calendar-box .date-wrap > div .col-box p span{position: relative;color:#01ad40;display: inline-block;padding-left: 25px;}
.search-option .calendar-box .date-wrap > div .col-box p span:before{content: "";position:absolute;top:-1px;left:0;display: inline-block;width:20px;height:20px;background: url(/_public/images2/icon/ico_calendar2.svg) no-repeat;background-size: cover;}
.search-option .calendar-box .date-wrap > div .col-box select{width:104px;height:50px;font-family: 'SUIT';font-size: 14px;font-weight: bold;color: #202020;padding:0 20px;background-position: 75% 50%;}
.search-option .calendar-box .bottom-area{margin-top:30px;display: flex;align-items: center;justify-content: space-between;}
.search-option .calendar-box .bottom-area span{position:relative;padding-left:25px;font-family: 'SUIT';font-size: 18px;font-weight: 600;line-height: 1.11;color: #202020;}
.search-option .calendar-box .bottom-area span:before{content: "";position:absolute;left:0;display: block;width:20px;height:20px;background: url(/_public/images2/icon/ico_time.svg) no-repeat;background-size: cover;}
.search-option .calendar-box .bottom-area strong{font-weight: 800;}
.search-option .calendar-box .bottom-area .button-group{display: flex;gap:5px;}
.search-option .calendar-box .bottom-area .button-group button{border-radius: 5px;width:100px;height:50px;border: solid 1px #e0e4eb;background-color: #fff;font-family: 'SUIT';font-size: 15px;font-weight: bold;color: #202020;}
.search-option .calendar-box .bottom-area .button-group button:first-child{width:215px;color:#fff;border-color:#29c36b;background-color: #29c36b;}


/* tablet */
@media all and (max-width:1280px) {
    footer .f-logo{display: none;}
    .f-contents{padding:60px 20px;}

    .search-option .calendar-box{position: fixed;top:0;left:0;padding:0;width:100%;height:100%;z-index: 999999;overflow-y: auto;}
    .search-option .calendar-box .calendar-area{overflow:initial;height:375px;overflow-y: auto;padding:0 30px 20px;background: #f8f8f8;}
    .search-option .calendar-box .date-wrap{flex-direction: column;padding:0 20px;gap:10px;margin-top:20px;}
    .search-option .calendar-box .date-wrap > div .lo-txt{display: none;}
    .search-option .calendar-box .bottom-area{flex-direction: column;align-items: flex-start;padding:0 20px 20px;gap:20px;}
    .search-option .calendar-box .bottom-area span{font-size:16px;}
    .search-option .calendar-box .bottom-area .button-group{width:100%;}
    .search-option .calendar-box .bottom-area .button-group button:first-child{width:calc(100% - 105px);}
    .search-option dl dd .location-modal{max-width:100%;position: fixed;top:0;left:0;padding:20px;width:100%;height:100%;z-index: 999999;overflow-y: auto;transform: none;}
    .search-option dl dd .col .location-wrap{gap:30px;}
    .search-option dl dd .location-wrap .col-box:before{left:-23px;}
    .search-option dl dd .location-wrap .col-box span{max-width:137px;}

    header{padding:0 20px;}
    header .logo{width:150px;}
    header .gnb{max-width:470px;}
    header .gnb ul li > a{font-size:18px;}
    header .util{gap:20px;}
    header .util a:before{left:-10px;}
}


/* tablet */
@media all and (max-width:1024px) {
    #pagination {margin-top:30px;}
    #pagination a{width: 25px;height: 25px;line-height: 25px;font-size: 13px;}
    #pagination .end-prev,
    #pagination .prev,
    #pagination .next,
    #pagination .end-next {width: 25px;height: 25px;}

    .checkbox-type3 label{height:36px;padding:0 15px;font-size: 15px;border-radius: 5px;line-height: normal;}
    .checkbox-type3 input[type="checkbox"]:checked + label:before{display: none;}

    .checkbox-type4 label{font-size:14px;}
    .checkbox-type4 label:before{top:-2px;}

    .radio-type3 label{font-size:14px;height:40px;}

    .tab a{height:50px;font-size:16px;}
    .tab3 .button{height:50px;font-size:16px;}

    .page-title{font-size:26px;}
    .page-title2{font-size:26px;}

    .search-option .calendar-box .hgroup{margin:0;text-align: center;padding:20px 0;justify-content: center;}
    .search-option .calendar-box .hgroup p{display: none;}
    .search-option .calendar-box .hgroup a{display: none;}
    .search-option dl dt{float: none;display: none;}
    .search-option dl dd{padding:0 0 10px 0;}
    .search-option dl dd .col{flex-direction: column;align-items: flex-start;gap:10px;}
    .search-option dl dd .col .location-wrap{gap:10px;width:100%;flex-direction: column;}
    .search-option dl dd .location-wrap .col-box{padding:11px 20px;}
    .search-option dl dd .location-wrap .col-box:before{display: none;}
    .search-option dl dd .col .option{display: none;}
    .search-option dl dd .col .date-box{width:100%;flex-direction: column;}
    .search-option dl dd .col .search-button{width:100%;height:50px;}
    .search-option dl dd .col .date-box .select-date{flex-direction: column;align-items: flex-start;padding: 15px 20px 15px 50px;height:auto;gap:10px;}
    .search-option dl dd .col .date-box .select-date p{word-break: keep-all;flex-direction: column;}
    .search-option dl dd .col .date-box .select-date p span{display: block;text-align: left;}
    .search-option dl dd .col .date-box .select-date em{position: relative;left: -30px;gap: 10px;}
    .search-option dl dd .location-wrap .col-box span{max-width: calc(100% - 70px);}
    .search-option dl dd .location-modal .lo-con{height:calc(100% - 299px);}

    header{position:absolute;padding:20px 20px 0;}
    header .logo{width:150px;}
    header .logo img {height:auto;padding-bottom:0;}
    header .gnb{display: none;}
    header .util{display: none;}
    header .toggle-navi{display: block;}
    header .btn-box{display: none;}



    .swipe-menu{display:block;}


    footer{padding:30px 20px 60px;}
    footer .f-info address{gap:5px;}
    footer .f-info address p{flex-direction: column;gap:5px;}
    footer .f-info address p span:before{display: none;}

    .f-contents{padding:40px 20px 60px;}
    .f-contents .box:nth-child(1),
    .f-contents .box:nth-child(2){display: none;}
    .f-contents .box h4{font-size:16px;margin-bottom: 5px;}

    .f-contents .box strong{font-size:20px;}
    .f-contents .box .txt{font-size:14px;}
    .f-contents .box .txt2{font-size:14px;}


    .faq dl dt{padding:15px 50px;font-size:16px;}
    .faq dl dt:before{font-size:16px;top:15px;left:20px;}
    .faq dl dt:after{top:17px;right:20px;width:17px;height:17px;}
    .faq dl dd{padding:15px 50px;font-size:15px;}
    .faq dl dd:before{top:12px;left:20px;}
    .faq dl dd *{font-size:15px !important;}
}


/* mobile */
@media all and (max-width:768px) {
    .page-title2 a {font-size:13px;height:31px;line-height:31px;display:block;}
	.page-title3 {font-size:18px;margin:35px 0 25px;}
	.page-title4 {font-size:17px;margin:25px 0 15px;}

    .breadcrumbs{display: none;}
    .not-post figure figcaption{font-size:17px;}
    .not-post figure figcaption span{font-size:14px;}

    .not-find figure figcaption{font-size:17px;}
    .not-find figure figcaption span{font-size:14px;}

    .tab{margin-top:30px;flex-wrap:wrap;}
    .tab a{height:45px;font-size:14px;width:calc(50% - 5px);flex:none;}

    .tab2 .button {height:40px;font-size:14px;}

    .tab3 .button{height:45px;font-size:14px;}

    .page-title{font-size:24px;}
    .page-title2{font-size:19px;}

    .search-option dl dd .location-modal .lo-con > ul{height:100%;max-height: 100%;}

    .f-contents .box:nth-child(4) h4{display: none;}
    .f-contents .layout{flex-direction: column;gap:40px;}
    .f-contents .box .link{max-width:100%;}


    footer .f-info{width:100%;}
    footer .f-info address p span{font-size:12px;}
    footer .f-info copyright{font-size:12px;text-align: center;}

    .go-top {position: fixed; bottom: 20px; right:20px; width: 40px; z-index: 10;}

    .search-option dl dd .location-modal .lo-con > ul > li ul{padding:10px;}
    .search-option dl dd .location-modal .lo-con > ul > li ul li{font-size:13px;word-break: auto-phrase;}
}
